
.header {
	FONT-SIZE: 10px;
	font-weight:bold; 
	COLOR: #FFFFFF; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
A.header:link {
	FONT-SIZE: 10px; 
	COLOR: #FFFFFF; 
	LINE-HEIGHT: 18px;
	TEXT-DECORATION: none
}
A.header:hover {
	FONT-SIZE: 11px; 
	COLOR: #99FF99; 
	TEXT-DECORATION: none;
}
A.header:visited {
	TEXT-DECORATION: none;
}
A.header:active {
	COLOR: #99FF99;
}

.subheader {
	FONT-SIZE: 10px;
	font-weight:bold; 
	COLOR: #003399;
	background-color:#FF9933; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	display:block
}

.leftheader {
	FONT-SIZE: 12px;
	font-weight:bold; 
	display:block;
	COLOR: #FFFFFF;
	background-color:#FF9933; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.headertd {
	FONT-SIZE: 12px;
	font-weight:bold; 
	COLOR: #FFFFFF;
	background-color:#3399FF; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.headertd1 {
	FONT-SIZE: 10px;
	font-weight:bold; 
	COLOR: #FFFFFF;
	background-color:#3399FF; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.subheadertd {
	FONT-SIZE: 10px;
	font-weight:bold; 
	COLOR: #003399;
	background-color: #FFCC99; 
	LINE-HEIGHT: 18px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.headerline
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	MARGIN-LEFT: 7px; 
	COLOR: #ffffff; 
	MARGIN-RIGHT: 3px; 
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	color:#FFFFFF
}

.welcome {
	height:20px;
	BORDER-RIGHT: #ddd 0px solid;
	PADDING-RIGHT: 6px;
	BORDER-TOP: #ddd 0px solid;
	DISPLAY: block;
	PADDING-LEFT: 3px;
	FONT-WEIGHT: bold;
	font-style:italic;
	PADDING-BOTTOM: 0px;
	MARGIN: 10px 0px 0px;
	BORDER-LEFT: #ddd 0px solid;
	COLOR: #01487A;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #ddd 0px solid;
	FONT-FAMILY: Verdana;
	font-size:24px;
	TEXT-DECORATION: blink;
	text-align:center;
	background: #FFFFFF;
}

.popupbody
{
	background:#FFFFFF;
	font-family:arial;
	font-size:12px;
	border-left:1px solid #C8BA92;
	border-right:1px solid #C8BA92;
	border-bottom:1px solid #C8BA92;
	padding:5px;
	width:275;
}

.popupheader
{
	background:#F3F0E7;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	border:1px solid #C8BA92;
	padding:5px;
	width:275;
}

#contents_scroll
{
	scrollbar-arrow-color: #8299A6;
	scrollbar-3dlight-color: #8299A6;
	scrollbar-highlight-color: #8299A6;
	scroolbar-face-color: #F6F6F6;
	scrollbar-shadow-color: #8299A6;
	scrollbar-darkshadow-color: #8299A6;
	scrollbar-track-color: #F6F6F6;
	height: 398px;
	width: 600px;
	overflow-y: auto;
	overflow-x: auto;
}

#contents_shout
{
	scrollbar-arrow-color: #8299A6;
	scrollbar-3dlight-color: #8299A6;
	scrollbar-highlight-color: #8299A6;
	scroolbar-face-color: #F6F6F6;
	scrollbar-shadow-color: #8299A6;
	scrollbar-darkshadow-color: #8299A6;
	scrollbar-track-color: #F6F6F6;
	border:thin;
	border-bottom-style:solid;
	height: 200px;
	width: 140px;
	overflow-y: auto;
	overflow-x: auto;
}

#chatText
{
	scrollbar-arrow-color: #8299A6;
	scrollbar-3dlight-color: #8299A6;
	scrollbar-highlight-color: #8299A6;
	scroolbar-face-color: #F6F6F6;
	scrollbar-shadow-color: #8299A6;
	scrollbar-darkshadow-color: #8299A6;
	scrollbar-track-color: #F6F6F6;
	height: 200px;
	width: 550px;
	overflow-y: auto;
	overflow-x: auto;
}

#navmenu
{
	border:0;
	letter-spacing:normal;
	margin:0;
	padding-bottom:0;
	padding-top:0;
}